html.device-mobile, html.device-mobile body {
  font-size: 16px;
}
html.device-mobile .header_hortplus {
  display: none;
}
html.device-mobile .header_metwatch {
  margin-left: 1rem;
  max-width: 80%;
}
html.device-mobile .tool-list {
  flex-direction: column;
}
html.device-mobile .tool-list__category {
  flex: 1 0 auto;
}

/* Nav */
html.device-mobile .navbar-nav a {
  padding: 0.5rem 2rem;
}
html.device-mobile .navbar-nav .dropdown-menu {
  border: none;
  text-align: center;
}
html.device-mobile .navbar-nav .dropright .dropdown-menu {
  margin-left: 0;
}
html.device-mobile .navbar-nav .dropdown-item:focus, html.device-mobile .dropdown-item:hover {
  text-decoration: none;
}
html.device-mobile .nav-item .btn {
  display: block;
  width: 100%;
  text-align: center;
  box-shadow: none;
}
html.device-mobile .menu__item {
  display: block;
  border-right: 0;
  padding-right: 0;
  margin-right: 0;
}
html.device-mobile .graph-container {
  overflow: scroll;
} 
